/*
 Theme Name:   Kriya Yoga Child
 Theme URI:    https://kriyayogael.wpengine.com/
 Description:  Kriya Yoga Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     kriya-yoga-el
 Version:      1.1.0
 Text Domain:  kriya-yoga-el-child
*/

/*  header changes */
.wdt-header-menu .wdt-primary-nav li a{
	margin:4px!important;
	padding: 0 5px !important;
	

}
.wdt-header-menu .wdt-primary-nav li a {
  position: relative;
  display: inline-block;
  padding-bottom: 10px; 
  font-size:17px !important;
}

.wdt-logo-container {
    text-align: center;
}

.wdt-header-menu ul li ul.sub-menu > li > a{
	font-size:14px !important
}

.wdt-header-menu ul li ul.sub-menu{
	right:-30px;
	left:unset!important;
}


.header-logo{
	width:10%!important;
}
.header-end, .header-start{
	width:45% !important;
}
.header-logo img{
max-width:90px !important;
	width:90px !important;
}

.wdt-custom-height-header2{
	padding:0 95px!important;
}

.wdt-custom-height-header2 .elementor-container{
	max-width:1200px !important;
}
.wdt-header-menu ul li ul.sub-menu{
	width: 220px!important;

}



/*  new home page */

.wdt-custom-top-section .wdt-content-item{
	justify-items:normal !important;
}

#main .container {
		margin-top:80px!important;
	}
#primary > *:last-child {
	margin-bottom: 80px !important;	}
 
/* .slider-col {
    height: 580px;
} */
 @media (max-width: 1540px){
/* 	.slider-col{
		height:396px;
	} */
	 

@media (max-width: 1024px) {
/* 	 .slider-col {
    height: 380px;
	} */
		.header-logo{
	width:50%!important;
	}
	.header-logo img{
		max-width:80px !important;
		width:80px!important;
	}
	#primary > *:last-child{
		margin-bottom:50px !imporatant;
	}
	
	#main .container {
		margin-top:50px!important;
	}
	
	.main-title-section h1{
		font-size:24px !important;
	}
	.breadcrumb a, .breadcrumb current{
		font-size:14px !important;
	}
	.breadcrumb{
		margin-top:5px !important;
	}
		.single-post #primary > article:last-child {
    margin-bottom: 2px !important;
}
	}
span.color_11.wixui-rich-text__text {
	font-size:20px;
}
	}


@media (max-width: 767px){
/* 	 .slider-col {
       height: 310px;
	} */
	
	.five-sec img{
      width: 120px;     
      height: 300px;   
      object-fit: contain;
}
	.main-title-section-wrapper .container{
	    padding:0 !important;
}
	.wdt-custom-height-header2{
	    padding:0 30px!important;
}
	.final-section .wdt-column{
	width:100% !important;
	}

}
@media (max-width: 479px) {
/* 	 .slider-col {
    height: 280px;
	} */
	.wdt-custom-height-header2{
	padding:0 10px!important;
    }
	#primary > *:last-child{
		margin-bottom:70px !imporatant;
	}
	.main-title-section h1{
		font-size:20px !important;
	}
	.breadcrumb a, .breadcrumb current{
		font-size:12px !important;
	}
	
	.final-section .wdt-column{
	width:100% !important;
	}

}


/* blog-section */

 .blog-single-entry .single-entry-comments,
 .blog-single-entry .single-entry-date,
 .blog-single-entry .single-entry-social-share,
 .blog-single-entry .entry-post-navigation,
 .blog-single-entry .commententries 
   {
	display:none!important;	
   }

  .blog-entry .entry-thumb img{
	height:220px !important;
  }
  .blog-entry .entry-title h4 a{
	font-size:15px;
  }
  .blog-entry .entry-thumb{
	margin-top:5px !important;
  }
  .blog-entry .entry-title{
	margin-top:15px !important;
  }

/* Responsive */

@media (max-width: 479px){
	.header-end, .header-start{
	width:100% !important;
	}
	
	.header-logo{
	width:50%!important;
    }
	
    .contact-section input[type='text']{
		font-size:14px !important;
	}
	
	#main .container{
		margin-top:40px!important;
	}
	#primary > *:last-child{
		margin-bottom:40px !important;
	}
	p.wixui-rich-text__text, li.wixui-rich-text__text{
		line-height:23px;
	}
	
	h4.wixui-rich-text__text{
		font-size:20px ;
		
	}
/* 	.wdt-heading-title{
		font-size:20px !important;
	} */
	h2.wixui-rich-text__text {
    font-size: 26px !important;
		margin-top:5px !important
   }
    .single-post #primary > article:last-child {
    margin-bottom: -30px !important;
   }
	
	span.wixui-rich-text__text{
		line-height:23px;
		font-size:15px;
	}
	.single-entry-body p,.single-entry-body li {
		line-height:23px;
		font-size:15px;
	}
	.single-entry-body h4{
		
		font-size:20px;
	}
	.main-title-section-wrapper .container{
	padding:0 !important;
  }
	.about-gj .wdt-heading-title{
		font-size:22px !important;
	}
	
    }



	
@media only screen and (min-width: 1024px) {
   

.book-section .wdt-column {
	width:33.33% !important;
	}
.single-post #primary > article:last-child {
    margin-bottom: 5px !important;
}

}

@media only screen and (max-width: 1280px){
	.header-logo{
		width:50%!important
	}
}

/* book section */

@media only screen and (max-width: 1540px){
  .final-section .wdt-column{
	width:33.33% !important;
	}}
@media only screen and (max-width: 1024px){
	 .final-section .wdt-column{
	width:50% !important;
	
	}}
@media only screen and (max-width: 767px) {
	 .final-section .wdt-column{
	width:100% !important;
	
	}
}

@media only screen and (max-width: 479px) {
	 .final-section .wdt-column{
	width:100% !important;
	
	}
}

.single-post .main-title-section h1 {
 
    font-size: 28px;  
   letter-spacing: 0.4px !important;
}	
.single-post .breadcrumb{
	font-size:14px !important;
}
@media (min-width: 1024px) {
    .entry-thumb.single-preview-img .blog-image img {
        width: 80% !important;
        display: block !important;
        margin: 0 auto !important;
        float: none !important;
    }
}


/* recapcha */
.grecaptcha-badge {
    bottom: 65px !important;
}



.kriya-topbar {
    background:#fbffd5;
   	padding:4px 0;
    font-size: 14px;
	   position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
	  transform: translateY(0);
    transition: transform 0.35s ease, opacity 0.35s ease;
}

.kriya-topbar.hide-topbar {
    transform: translateY(-100%);
    opacity: 0;
}

.kriya-topbar-container {
   max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.kriya-topbar-right .top-item a {
    color: #333 !important;
    font-size: 14px;
    text-decoration: none;
	font-family: sans-serif;
}

.kriya-topbar-right {
    display: flex;
/*     gap: 20px; */
    align-items: center;
}

.topbar-btn {
    color: #252525 !important;
    text-decoration: none;
    font-weight: 600;
    background-color: #ffda6b;
    border: 1px solid #a58251;
    padding: 4px 15px;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 6px;
    transition: 0.3s ease;
}



.topbar-btn:hover {
    background: #fff;
}

.kriya-topbar-right .top-item i {
    margin-right: 6px;
    color:#7e8446;
}
.separator {
    width: 1px;
    height: 20px;
    border-left: 1px dashed #7e8446;
    display: inline-block;
    margin: 0 10px;
}

@media (max-width: 768px) {

  

    .kriya-topbar-right .top-item a {
        font-size: 0;                /* Hides text but keeps icon */
    }
	.topbar-btn a{
 color: #252525 !important;
	font-size:12px !important;
}

    .kriya-topbar-right .top-item i {
        font-size: 14px;             /* Bigger icon for mobile */
        margin-right: 0;             /* Remove spacing */
        color: #7e8446;
    }
	    .separator {
        height: 18px;
        margin: 0 12px;
        border-left: 1px dotted #7e8446; /* same color */
    }

  
}

.home1, .home-inner, .wdt-custom-top-section{
	height:800px;
}
@media (max-width: 1540px){
.home1, .home-inner, .wdt-custom-top-section{
	height:490px;
}
}
@media (max-width: 1024px){
.home1, .home-inner, .wdt-custom-top-section{
	height:450px;
}
}
@media (max-width: 1024px){
.home1, .home-inner, .wdt-custom-top-section{
	height:450px;
	}}
	@media (max-width: 767px){
.home1, .home-inner, .wdt-custom-top-section{
	height:400px;
}
}
@media (max-width: 479px){
.home1, .home-inner, .wdt-custom-top-section{
	height:350px;
}
}
	.about-li li{
		line-height:22px!important;
	}

	.wdt-footer-tpl .footer-img img{
		display:inline-block;
	}
	
	.tools-form .wpcf7-response-output {
    display:block!important; 
}

	
	  .mpwp_sidebar, .mpwp_static_area {
        position: static !important; top: auto !important;
    }
    
    .mpwpb-static-template .mpwpb_static_area .mpwpb_static .mpwpb_static_cateogry{
        overflow-y:visible !important;
    }    
    .mpwpb-static-template  .mpwpb_static_area .mpwpb_static {

    background-color:none !imporatnt;
    padding:0 !imporatant;
    border-radius:none !important;
    box-shadow:none!imporatant;
    margin:0 !important;
}
	
	.tools-game .wpcf7-response-output{
		display:none !important;
		
	}
	


